<!doctype html public "-//w3c//dtd html 3.2//en">

<html>

<head>
<title>Photos/JFLA'2001</title>
<style>
h1 {align:center; color:#A00000; }
</style>
</head>

<body background="tpage.jpg" bgcolor="#a9b2bc" text="#000000" link="#0000ff" vlink="#800080" alink="#ff0000">

<h1><font size="8">Album de photos</font></h1>
<center>
<img src="jflatxt.gif" width="786" height="252" alt="">
</center>

<p>
&nbsp;<p>&nbsp;<p>&nbsp;<p>&nbsp;<p>
&nbsp;<p>&nbsp;<p>&nbsp;<p>&nbsp;<p>
&nbsp;<p>&nbsp;<p>&nbsp;<p>&nbsp;<p>
&nbsp;<p>


<font size="+1">
Bonjour. Voici la collection promise.
<p>
Choisis ce que t'intéresse en <a href="Vignettes.html">admirant les vignettes</a>,

<p>
ou charge 
<a href="jflalbum.tar.gz">tout le bazar en format <tt>.tar.gz</tt></a> . (Mais attention, c'est 16Mo !)
<p>

<hr width="75%" align=center size=4>
<p>

Si tu es deçu(e) par la qualité technique des photos, je regrette. Mais il ne faut pas désespérer, parfois on peut sauver quelque chose. <a href="Correction.html">Compare ces deux images</a>, et découvre le rôle de la correction gamma appropriée...
<p>
N'oublie pas de montrer à tes amis <a href="001/P1290037.jpg">cette photo</a>, qui démontre clairement l'énorme respect de la population locale pour la programmation applicative en général, et pour P. W. en particulier ! D'autre part, ce respect est bien mérité, regarde la terrible <a href="Angoisse.html">angoisse créatrice</a> de quelques participants...
</font>
<p align=right>
<i>Jerzy Karczmarczuk</i>

</body>

</html>
